inventory/*
*.bak
test*.yml
misc
filter_plugins/__pycache__
filter_plugins/*.bak
python/
collections/ansible_collections/ansible*
collections/ansible_collections/community*
collections/ansible_collections/rhc*
roles/autofsck
roles/verified_reboot
*.bak
tasks/check_space_fallback_local.yml
